@charset "utf-8";
/* CSS Document */
html, body, h1, h2, h3, ul, li {
	padding: 0px;
	margin: 0px;
}

section {
	height: 100%;
	display: block;
}
.header {
	margin: auto;
	width: 980px;
	position: relative;
}
/*.header-grey{ background:#2f2f2f; position:fixed; top:0px; left:0px; height:101px; width:100%;  z-index:999;  }

.header-yellow{ background:#FFCD2C; position:fixed; top:0px; left:0px; height:101px; width:100%;  z-index:999; }

*//*** Home Styles ***/

#home-sec2 {
	width: 100%;
	height: 527px;
	overflow: hidden;
	position: relative;
}
.home-sec2-content {
	float: left;
	width: 937px;
	position: absolute;
	left: 5px;
	top: 154px;
	padding: 0 12px 0px 0px;
	text-align: justify
}
#home-sec2 .devider-yellow {
	height: 200px;
	right: 95px;
	top: 13% ;
	width:48%;
}
.home-sec2-graphic {
    float: right;
    position: absolute;
    top: 71px;
    width: 35%;
	right:150px;
}
.home-sec2-graphic-text {
	width: 539px;
	position: relative;
	top: 1px;
	height: 250px;
}
/*** Menu Styles ***/

/*** What We Do Styles ***/

#what-we-do {
	width: 100%;
	height: 460px;
	overflow: hidden;
	position: relative;
}
.what-we-do-graphic {
	padding-top: 380px;
	line-height: 40px;
	width: 269px;
	float: left;
	padding-left: 40px;
	position: absolute;
	left: 0;
	top: 205px;
}
.what-we-do-graphic-text {
	width: 480px;
	float: left;
	padding-left: 156px;
	position: absolute;
	left: 0;
	top: 70px;
}
.what-we-do-content {
	width: 620px;
	float: right;
	font-size: 20px;
	line-height: 39px;
	position: absolute;
	top: 205px;
	right: 0px;
	text-align: justify;
}
.what-we-do-content a {
	border: 5px solid #FFFFFF;
	border-radius: 12px;
	display: block;
	width: 195px;
	text-decoration: none;
}
.what-we-do-content a:hover {
	color: #fff;
}
.devider-yellow {
	width: 5px;
	position: absolute;
	top: 205px;
}
 .devider-yellow1 {text-align:center;
 width:100%;
 }
/*** How We Do Styles ***/

#how-we-do {
	width: 100%;
	height: 417px;
	overflow: hidden;
	position: relative;
	background: #fff;
}
.how-we-do-content {
	float: left;
	width: 937px;
	position: absolute;
	left: 5px;
	top: 154px;
	padding: 0 12px 0px 0px;
	text-align: justify
}
#how-we-do .devider-yellow {
	height: 628px;
	right: 95px;
	top: 13% ;
	width:47%;
}
.how-we-do-graphic {
	  float: left;
    position: absolute;
    top: 40px;
    width: 37%;
	right:150px;
}
.how-we-do-graphic-text {
	width: 656px;
	position: relative;
	top: 1px;
	height: 434px;
}

/*** How We Do Styles ***/

#meet-doctor {
	width: 100%;
	height: 434px;
	overflow: hidden;
	position: relative;
	background: #C2E8FF;
	margin:0px auto !important;
}
.meet-doctor-content {
	float: left;
	width: 937px;
	position: absolute;
	left: 5px;
	top: 154px;
	padding: 0 12px 0px 0px;
	text-align: justify
}
#meet-doctor .devider-yellow {
	height: 628px;
	right: 17px;
	top: 13% ;
	width:50%;
}
.meet-doctor-graphic {
	  float: left;
    position: absolute;
    top: 145px;
    width: 41%;
	right:150px;
}
.meet-doctor-graphic-text {
	width: 539px;
	position: relative;
	top: 1px;
	height: 434px;
	background:url(/images/richard-sackelariou-bg.jpg) no-repeat left top;
}


/*** how-work-part Styles ***/

#how-work-part {
	width: 100%;
	height:384px;
	overflow: hidden;
	position: relative;
	background: #ffffff;
	margin:0px auto;
}
.how-work-part-content {
	float: left;
	width: 937px;
	position: absolute;
	left: 5px;
	top: 154px;
	padding: 0 12px 0px 0px;
	text-align: justify
}
#how-work-part .devider-yellow {
	height: 50px;
	right: 17px;
	top: 13% ;
	width:58%;
}
.how-work-part-graphic {
	  float: left;
    position: absolute;
    top: 145px;
    width: 39%;
	right:150px;
}
.how-work-part-graphic-text {
	width: 54%;
	position: relative;
	top: 1px;
	height: 434px;
}

/*** how-work-part Styles ***/

#maultimediapart {
	width: 100%;
	height:337px;
	overflow: hidden;
	position: relative;
}
.maultimediapart-content {
	float: left;
	width: 937px;
	position: absolute;
	left: 5px;
	top: 154px;
	padding: 0 12px 0px 0px;
	text-align: justify
}
#maultimediapart .devider-yellow {
	height: 200px;
	right: 0px;
	top: 13% ;
	width:55%;
}
.maultimediapart-graphic {
    float: left;
   *float: right;
    position: relative;
    top: -248px;
    width: 28%;
    *width: 46%;
	right:-8px;
	margin:0px auto;
}
.maultimediapart-graphic-text {
	width: 683px;
	position: relative;
	top: 1px;
	height: 250px;
	margin:0px 0px 0px -200px;
}

/*** how-work-part Styles ***/

#PhotoGallerypart {
	width: 100%;
	height:467px;
	overflow: hidden;
	position: relative;
}
.PhotoGallerypart-content {
	float: left;
	width: 937px;
	position: absolute;
	left: 5px;
	top: 154px;
	padding: 0 12px 0px 0px;
	text-align: justify
}
#PhotoGallerypart .devider-yellow {
	height: 200px;
	right: 95px;
	top: 13% ;
	width:48%;
}
.PhotoGallerypart-graphic {
    float: left;
   *float: right;
    position: relative;
    top: -248px;
    width: 28%;
    *width: 46%;
	right:-8px;
	margin:0px auto;
}
.PhotoGallerypart-graphic-text {
	width: 691px;
	position: relative;
	top: 1px;
	height: 250px;
}
/*-------------------- Realtime Sitemap Styles --------------------*/
#wp-realtime-sitemap-menu {
	padding-top: 0px;
}
#wp-realtime-sitemap-menu h3 {
	display: none;
}
#wp-realtime-sitemap-menu ul {
	margin: 0px;
	padding: 0px;
}
#wp-realtime-sitemap-menu ul li {
	background: none;
	line-height: 24px;
	font-weight: bold;
	padding-left: 0px;
}
#wp-realtime-sitemap-menu ul ul {
	margin-left: 40px;
}
#wp-realtime-sitemap-menu ul ul li {
	font-weight: normal;
}
#wp-realtime-sitemap-menu h3 {
	display: none;
}
#wp-realtime-sitemap-menu li a {
	background: none !important;
}
#wp-realtime-sitemap-menu li {
	font-weight: bold;
}
#wp-realtime-sitemap-menu li li {
	font-weight: normal;
}
/*---------- Home-page Styles ----------*/
.hr {
	height:8px;
}
/*-------------------- Review Page Styles --------------------*/

.review {
	margin: 20px auto 0px auto;
	padding: 0px;
	width: 100%;
	height: auto;
	text-align: left;
}
.review img {
	margin: 5px;
	padding: 0px;
}
/*-------------------- Contact Address Styles --------------------*/

.contact-address {
	width: 100%;
	margin: 10px auto 20px auto;
	box-shadow: 0px 5px 5px 0px #aaaaaa;
	-o-box-shadow: 0px 5px 5px 0px #aaaaaa;
	-moz-box-shadow: 0px 5px 5px 0px #aaaaaa;
	-ms-box-shadow: 0px 5px 5px 0px #aaaaaa;
	-webkit-box-shadow: 0px 5px 5px 0px #aaaaaa;
}
.address-text {
	padding: 0px 0px 0px 5px;
	width: 46%;
	float: left;
}
.mappics {
	float: right;
}
.mappics img {
	margin: 10px 3px;
	float: left;
}
.contact-ph {
	width: 100%;
	height: auto;
	margin: 10px auto;
}
.contact-ph ul {
	margin: 0px !important;
	padding: 0px !important;
	list-style: none;
}
.contact-ph li {
	margin: 0px !important;
	padding: 0px !important;
	float: left;
	width: 49.5%;
	background: none !important;
	text-align: center;
}
/*-------------------- Form Links Styles --------------------*/
.formHead {
	font: bold 11px Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	padding: 5px 10px 5px 10px;
	color: #ffffff;
}
.formHead a {
	text-decoration: underline;
	color: #ffffff;
}
.formHead a:hover {
	text-decoration: none;
	color: #ffffff;
}
.clear-float {
    clear: both;
}
.formlable {
	font: bold 10px Verdana, Arial, Helvetica, sans-serif;
}
.mandatory {
	font: bold 10px Verdana, Arial, Helvetica, sans-serif;
	color: #FF8204;
}
.contat-form {
	margin: 20px auto;
	padding: 0px;
	width: 52%;
	height: auto;
}
.feedback-form {
	margin: 0px auto;
	padding: 0px;
	width: 90%;
	height: auto;
}
.feedback-form ul {
	margin: 0px !important;
	padding: 0px !important;
	list-style: none;
}
.feedback-form li {
	margin: 10px 0px 0px 0px !important;
	padding: 5px !important;
	background: none !important;
	float: left;
	line-height: 25px;
}
.feedback-form .form-left {
	width: 30%;
	text-align: right;
}
.feedback-form .form-right {
	width: 60%;
	text-align: left;
}
.txtfield-c {
	width: 90%;
	height: 35px;
	margin: 0px auto;
	padding: 2px 4px;
	font: normal 18px Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	vertical-align: middle;
	border-radius: 5px;
	-o-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-webkit-border-radius: 5px;
}
.textArea-c {
	width: 90%;
	padding: 4px;
	margin: 0px auto;
	font: 18px Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	vertical-align: middle;
	border-radius: 5px;
	-o-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-webkit-border-radius: 5px;
}
.txtfield-f {
	width: 70%;
	height: 25px;
	margin: 0px auto;
	padding: 2px 4px;
	font: normal 12px Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	vertical-align: middle;
	border-radius: 5px;
	-o-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-webkit-border-radius: 5px;
}
.textArea-f {
	width: 70%;
	padding: 4px;
	margin: 0px auto;
	font: 12px Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	vertical-align: middle;
	border-radius: 5px;
	-o-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-webkit-border-radius: 5px;
}
.dropDownF {
	font: normal 12px Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	border-radius: 5px;
	-o-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-webkit-border-radius: 5px;
	width: 73%;
	height: 25px;
}
.txtfield-cf {
	width: 50%;
	height: 25px;
	margin: 0px auto;
	padding: 2px 4px;
	font: normal 12px Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	vertical-align: middle;
	border-radius: 5px;
	-o-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-webkit-border-radius: 5px;
	display: block;
}
.div-button {
	margin: 20px auto 10px auto;
	width: 230px;
	height: auto;
}
.button {

	height: 40px;
	color: #ffffff;
	padding: 0 10px;
	font: 19px  'MyriadProRegular';
	text-decoration: none;
	cursor: pointer;
	border-radius: 5px;
	-o-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-webkit-border-radius: 5px;
}
#captchac img {
	margin: 5px auto;
	width: 120px;
	height: auto;
	display: block;
}
#patient-survey {
	width: 650px;
	height: 2200px;
}
@media screen and (max-width : 480px) and (min-width : 320px) and (orientation : portrait) {
.container {
	width:100%;
	margin:0px auto;
}
#maultimediapart .devider-yellow {
	height: 200px;
	right: 0px;
	top: 48% ;
	width:71%;
}
.maultimediapart-graphic-text {
	width: 100%;
	position: relative;
	top: 1px;
	height: 250px;
	margin:0px 0px 0px 0px;
}
#home-sec2 {
	width: 100%;
	height: 318px;
	overflow: hidden;
	position: relative;
}
#what-we-do {
	width: 320px;
	height:284px;
	overflow: hidden;
	position: relative;
	margin:0px auto;
}
.what-we-do-graphic-text {
	width: 320px;
	float: left;
	padding-left: 0px;
	position: absolute;
	left: 0;
	top: 8px;
}
#how-we-do {
	width: 320px;
	height: 291px;
	overflow: hidden;
	position: relative;
	background: #fff;
	margin:0px auto;
}
.how-we-do-graphic {
	  float: left;
    position: absolute;
    top: 1px;
    width: 92%;
	right:19px;
}
.how-we-do-graphic-text {
	width: 320px;
	position: relative;
	top: 1px;
	height: 51px;
}

.meet-doctor-graphic-text {
  background: url(/images/richard-sackelariou-m-bg.jpg) no-repeat scroll center top ;
  height: 434px;
  left: -28px;
  position: relative;
  top: 1px;
  width: 320px !important;
  background-size:65% auto;
}
#meet-doctor {
	width: 320px;
	height: 434px;
	overflow: hidden;
	position: relative;
	background: #C2E8FF;
	margin:0px auto;
}
#meet-doctor .devider-yellow {
	height: 628px;
	right: 23px;
	top: 13% ;
	width:77%;
}
.meet-doctor-graphic {
	float: left;
    position: absolute;
    top: 145px;
    width: 104%;
	right:24px;
}
#how-work-part {
	display:none;
}
#maultimediapart {
	width:320px;
	height:446px;
	overflow: hidden;
	position: relative;
	margin:0px auto;
	background:#C6E6FB;
}
#PhotoGallerypart {
	width: 320px;
	height:790px;
	overflow: hidden;
	position: relative;
	margin:0px auto;
}
.PhotoGallerypart-graphic-text {
	width: 400px;
	position: relative;
	top: 1px;
	padding-left:0px;
	height: 250px;
}
.PhotoGallerypart-graphic {
    float: left;
    position: relative;
    top: -69px;
    width: 98%;
	right:-8px;
	margin:0px auto;
}
}
@media screen and (max-width : 640px) and (min-width : 480px) and (orientation : landscape) {
.container {
	width:100%;
	margin:0px auto;
}
#home-sec2 {
	width: 100%;
	height: 304px;
	overflow: hidden;
	position: relative;
}
#what-we-do {
	width: 380px;
	height: 366px;
	overflow: hidden;
	position: relative;
	margin:0px auto;
}
.what-we-do-graphic-text {
	width: 480px;
	float: left;
	padding-left: 0px;
	position: absolute;
	left: 0;
	top: 70px;
}
.maultimediapart-graphic-text {
	width: 100%;
	position: relative;
	top: 1px;
	height: 250px;
	margin:0px 0px 0px 0px;
}
#how-we-do {
	width: 380px;
	height: 251px;
	overflow: hidden;
	position: relative;
	background: #fff;
	margin:0px auto;
}
.how-we-do-graphic {
	  float: left;
    position: absolute;
    top: 1px;
    width: 63%;
	right:150px;
}
.meet-doctor-graphic-text {
	width: 539px;
	position: relative;
	top: 1px;
	height: 434px;
	background:url(/images/richard-sackelariou-m-bg.jpg) no-repeat center top;
	background-size:51%;
	left:-28px;
}
#meet-doctor {
	width: 480px;
	height: 434px;
	overflow: hidden;
	position: relative;
	background: #C2E8FF;
	margin:0px auto;
}
#meet-doctor .devider-yellow {
	height: 628px;
	right: 95px;
	top: 23% ;
	width:66%;
}
.meet-doctor-graphic {
	float: left;
    position: absolute;
    top: 187px;
    width: 98%;
	right:24px;
}
#how-work-part {
	display:none;
}
#maultimediapart {
	width:480px;
	height:543px;
	overflow: hidden;
	position: relative;
	margin:0px auto;
	background:#C6E6FB;
}
#PhotoGallerypart {
	width: 480px;
	height:857px;
	overflow: hidden;
	position: relative;
	margin:0px auto;
}
.PhotoGallerypart-graphic-text {
	width: 400px;
	position: relative;
	top: 1px;
	padding-left:0px;
	height: 250px;
}
.PhotoGallerypart-graphic {
    float: left;
    position: relative;
    top: -72px;
    width:89%;
	right:-8px;
	margin:0px auto;
}
#maultimediapart .devider-yellow {
	height: 200px;
	right: 0px;
	top: 54% ;
	width:69%;
}
}
@media screen and (max-width : 963px) and (min-width : 600px) and (orientation : portrait) {
.container {
	width:100%;
	margin:0px auto;
}
.maultimediapart-graphic-text {
	width: 683px;
	position: relative;
	top: 1px;
	height: 250px;
	margin:0px 0px 0px -28px;
}
.home-sec2-graphic {
    float: right;
    position: absolute;
    top: 71px;
    width: 54%;
	right:150px;
}
.what-we-do-graphic-text {
	width: 480px;
	float: left;
	padding-left: 56px;
	position: absolute;
	left: 0;
	top: 70px;
}
.how-we-do-graphic-text {
	width: 200px;
	position: relative;
	top: 1px;
	height: 434px;
}
.meet-doctor-graphic-text {
	width: 539px;
	position: relative;
	top: 1px;
	height: 434px;
	background:url(/images/richard-sackelariou-bg.jpg) no-repeat -100px top;
}
#meet-doctor .devider-yellow {
	height: 628px;
	right: 17px;
	top: 13% ;
	width:54%;
}
.how-work-part-graphic {
    float: right;
    position: absolute;
    top: 145px;
    width: 119%;
	right:150px;
}
#maultimediapart .devider-yellow {
	height: 200px;
	right: -104px;
	top: 13% ;
	width:73%;
}
.PhotoGallerypart-graphic-text {
	width: 691px;
	position: relative;
	top: 1px;
	padding-left:0px;
	height: 250px;
}
}
@media screen and (max-width : 960px) {
.contact-address {
 height: auto !important;
}
.dr-div {
 float:none;
 margin:10px auto 20px auto;
}
.address-text {
 float: none;
 width: 93%;
}
.mappics {
 text-align: center;
 float: none;
}
.mappics img {
 float: none;

 margin: 5px;
}
.contact-ph {
 height: auto !important;
}
.contact-ph li {
 float: none;
 width: 100%;
 border: none !important;
}
.contat-form {
 width: 90%;
}
.feedback-form {
 width: 90%;
 padding: 5%;
}
.feedback-form li {
 float: left;
 margin: 0px !important;
 line-height: 16px;
}
.feedback-form .form-left {
 width: 100%;
 text-align: left;
}
.feedback-form .form-right {
 width: 100%;
}
.txtfield-cf {
 margin: 0px;
 width: 70%;
}
}
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
.home-sec2-graphic {
    float: right;
    position: absolute;
    top: 71px;
    width: 39%;
	right:150px;
}
.intratext {
	font:normal 44px/50px  'CicleFina';
	color:#0d0d0d;
	padding:0px 0px 0px 196px;
	text-decoration:none;
}
.meet-doctor-graphic {
	  float: left;
    position: absolute;
    top: 145px;
    width: 34%;
	right:150px;
}
.intratext a {
	color:#fffefe;
	text-decoration:none;
}
.intratext a:hover {
	text-decoration:none;
	color:#fffefe;
}
.intratext  span {
	font:normal 29px/35px  'CicleFina';
	color:#0d0d0d;
	text-decoration:none;
}
.intratext-main {
	font:normal 16px/20px 'CicleFina';
	color:#0d0d0d;
	padding:10px 0px 0px 196px;
	text-decoration:none;
	width:86%;
}
.mychoiceh {
	font:normal 44px/54px 'CicleFina';
	color:#001c36;
	padding:0px;
	text-decoration:none;
}
.patient-education {
	font:normal 22px/26px 'CicleFina';
	color:#051e7a;
	width:33%;
	text-align:center;
	float:left;
	padding:20px 0px 0px 0px;
	text-decoration:none;
}
.what-we-do-graphic-text {
	width: 480px;
	float: left;
	padding-left: 36px;
	position: absolute;
	left: 0;
	top: 70px;
}
.assessment-img img {
	float:left;
	margin:130px -26px 0 26px;
	text-align:center;
}
.how-work-part-graphic {
	  float: left;
    position: absolute;
    top: 145px;
    width: 50%;
	right:150px;
}
.assessment-img2 img {
	float:left;
	margin:-14px -193px 0 192px;
}
#meet-doctor .devider-yellow {
	height: 628px;
	right: 17px;
	top: 13% ;
	width:52%;
}
.dr-text {
	font:normal 41px/46px 'CicleFina';
	color:#001c36;
	padding:37px 0px 0px 0px;
	text-decoration:none;
}
.multi-img img {
	float:left;
	margin:70px 0 -44px 72px;
}
.PhotoGallerypart-graphic-text {
	width: 372px;
	position: relative;
	top: 1px;
	padding-left:0px;
	height: 250px;
}
#div1, .demo1 {
  background: url(/images/header-banner1-bg.jpg) 50% 143px no-repeat fixed; 
  background-position:50% 143px !important;
  position: relative; 
}
#div2, .demo1 {
  background: url(/images/header-banner2-bg.jpg) 50% 143px no-repeat fixed; 
  background-position:50% 143px !important;
  position: relative; 
}
#div3, .demo1 {
  background: url(/images/header-banner3-bg.jpg) 50% 143px no-repeat fixed; 
  background-position:50% 143px !important;
  position: relative; 
}
.Welcome-silicon {
  background: url(/images/welcomepart-banner-bg.jpg) 0px 0px no-repeat; 
  background-position:50% 0px !important;
  position: relative; 
}
.Welcomepart-h {
  background: url(/images/volume-projection-bg.jpg)  0px 0px no-repeat; 
  background-position:50% 0px !important;
  position: relative; 
}
.maultimediapart {
  background: url(/images/multimedia-banner-bg.jpg)  0px 0px no-repeat; 
  background-position:50% 0px !important;
  position: relative; 
}
.slide-sub img {
	width:47%;
	height:auto;
	float:left;
	margin:27px 0px 0px 10px;
}
#maultimediapart .devider-yellow {
	height: 200px;
	right: 0px;
	top: 13% ;
	width:60%;
}
.patient-education {
	width:25%;
}
.maultimediapart-graphic-text {
	width: 683px;
	position: relative;
	top: 1px;
	height: 250px;
	margin:0px 0px 0px -97px;
}
}
@media only screen and (min-device-width : 1024px) and (max-device-width : 1366px) and (orientation : landscape) {
.home-sec2-graphic {
    float: right;
    position: absolute;
    top: 71px;
    width: 35%;
	right:150px;
	margin:0px 0px 0px 30%;
}
.what-we-do-graphic-text {
	width: 480px;
	float: left;
	margin-left:-56px;
	position: absolute;
	left: 0;
	top: 70px;
}
.how-we-do-graphic {
	  float: left;
    position: absolute;
    top: 40px;
    width: 50%;
	margin:0px 0px 0px 200px;
	right:0px;
}
#how-work-part {
	width: 960px;
	height:384px;
	overflow: hidden;
	position: relative;
	background: #ffffff;
	margin:0px auto;
}
.how-work-part-content {
	float: left;
	width: 937px;
	position: absolute;
	left: 5px;
	top: 154px;
	padding: 0 12px 0px 0px;
	text-align: justify
}
#how-work-part .devider-yellow {
	height: 50px;
	right: 17px;
	top: 13% ;
	width:58%;
}
.how-work-part-graphic {
	  float: left;
    position: absolute;
    top: 145px;
    width: 32%;
	right:150px;
}
.how-work-part-graphic-text {
	width: 539px;
	position: relative;
	top: 1px;
	height: 434px;
}
.assessment-img2 img {
	float:left;
	margin:-14px -291px 0 290px;
}
#how-work-part .devider-yellow {
	height: 50px;
	right: 17px;
	top: 13% ;
	width:58%;
}
.how-work-part-graphic {
	  float: left;
    position: absolute;
    top: 145px;
    width: 57%;
	right:150px;
}
.how-work-part-graphic-text {
	width: 54%;
	position: relative;
	top: 1px;
	height: 434px;
}
.meet-doctor-graphic {
	  float: left;
    position: absolute;
    top: 145px;
    width: 39%;
}
.dr-textmain {
	font:normal 21px/26px 'CicleFina';
	color:#001c36;
	padding:0px 0px 0px 0px;
	text-decoration:none;
	width:100%;
}
}